:root {
    --discovery: #38cd90;
    --recruitment: #f5cb00;
    --onboarding: #e8282e;
    --support: #004d91;

    --text-dark: #222;
    --card-bg: #f7f7f7;
    --radius: 20px;
}

body {
    /* background: #f2f2f2; */
    font-family: 'Segoe UI', sans-serif;
}

/* equal height columns */
.module-row {
    align-items: stretch;
}

.module-row > div {
    display: flex;
    flex-direction: column;
}

.step-box {
    color: var(--text-dark);
    padding: 40px 20px;
    transition: 0.3s;
    min-height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: var(--radius);
    border: 3px solid rgba(0,0,0,0.08);

    /* Pentagon Shape */
    clip-path: polygon(
        50% 0%,
        100% 38%,
        82% 100%,
        18% 100%,
        0% 38%
    );
}

.step-box:hover {
    transform: scale(1.05);
}

.step-box:hover {
    transform: rotate(0deg) scale(1.03);
}

.step-box h4 {
    font-weight: 600;
    margin-top: 10px;
}

.step-box p {
    font-size: 14px;
}

.icon {
    font-size: 30px;
}

.discovery {
    background: var(--discovery);
}

.recruitment {
    background: var(--recruitment);
}

.onboarding {
    background: var(--onboarding);
    color: rgb(253, 253, 253);
}

.support {
    background: var(--support);
}

.step-card {
    /* background: var(--card-bg); */
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.step-card ul {
    flex-grow: 1;
}


.step-card .card-body {
    height: 100%;
}

.border-discovery {
    border: 4px solid var(--discovery);
}

.border-recruitment {
    border: 4px solid var(--recruitment);
}

.border-onboarding {
    border: 4px solid var(--onboarding);
}

.border-support {
    border: 4px solid var(--support);
}
.border-discovery-color {
    color:  var(--discovery);
}

.border-recruitment-color {
    color: var(--recruitment);
}

.border-onboarding-color {
    color: var(--onboarding);
}

.border-support-color {
    color: var(--support);
}

ul li {
    font-size: 14px;
    margin-bottom: 8px;
}